a, a:visited{color:#e65e63;}
.show-me{font-size:13px;}
.about-us, .why-us, .our-location{margin-top:20px;padding:30px;}
.about-us a, .about-us a:focus, .about-us a:hover, .about-us a:visited{color:#fff;}
.about-us h3, .why-us h3, .our-location h3{margin:20px;text-align:center;}
.about-us p, .why-us p, .our-location p{font-size:16px;line-height:1.5em;}
.why-us{padding:30px 0;color:#fff;margin-top:0;}
.our-location{padding:15px 0;color:#222;margin-top:0;}
.row-center{text-align:center;}
.col-center{display:inline-block;float:none;text-align:left;margin-right:-4px;}
.header-page{position:relative;width:100%;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;background-position:center;background-image:url('/image/catalog/header.jpg');text-align:center;color:white;height:715px;}
header .header-content{color:#777;position:relative;text-align:center;padding:100px 15px 100px;width:100%;}
header .header-content .header-content-inner h1{font-weight:600;text-transform:uppercase;margin-top:0;margin-bottom:0;font-size:30px;}
header .header-content h2, header .header-content h3{margin:0;}
header .header-content .header-content-inner hr{margin:30px auto;}
header .header-content .header-content-inner p{font-weight:300;font-size:16px;margin-bottom:50px;border:none;border-radius:300px;text-transform:uppercase;padding:15px 30px;width:65%;color:rgba(255, 255, 255, 0.7);background-color:#e65e63;}
/*
.breadcrumb{display:none;visibility:hidden;}
*/
.menu-gadget{display:none;visibility:hidden;}
.menu-gadget-category{display:none;visibility:hidden;}
.toprow-1{background-color:#F05F40;}
.toprow-1 .header{font-weight:bold;color:#fff;text-transform:uppercase;font-size:20px;white-space:nowrap;padding-left:20px;position:relative;top:12px;}
.toprow-1 .header a{color:#fff;font-size:13px;}
.toprow-1 .header a:hover{color:#F05F40;}
.swipe{background-color:#fff;width:210px;}
.swipe-control i{color:#fff;}
.swipe ul li a{color:#F05F40;background-color:#fff;text-transform:uppercase;margin-left:-15px;}
.swipe ul ul li a{text-transform:none;margin-left:30px;color:#F05F40;background-color:#fff;}
.swipe ul li a:hover{background-color:#F05F40;color:#fff;}
#header-gadget .store-name {text-transform:uppercase;}
#header-gadget{display:none;visibility:hidden;}
.sf-menu li.menu-item-has-children:after{display:block !important;content:'�' !important;border:0px solid transparent;border-top:0px solid black;float:right;margin-top:-27px !important;margin-right:15px;}
#tm_menu div > ul > li > a{font-size:13px;/*line-height:normal;*/padding:10px 0;}
.header_modules .parallax{margin-bottom:50px;}
.parallax{line-height:60%;}
.parallax > div{color:#333;}
.parallax h1{font-size:26px;}
.parallax h2{font-size:24px;}
.parallax h3{font-size:22px;margin:0;}
.parallax h4{font-size:20px;}
.parallax > div p{width:60%;line-height:18px;}
.banners{margin-bottom:0;}
.banners > div .s-desc{padding:87% 0 0 7%;}
.banners > div .s-desc h2, .banners > div .s-desc h1{color:#777;font-size:20px;}
.banners > div div.no-shadow{background:none;}
.box h3{margin:30px 0;text-align:center;}
.boxing-none{background:none;}
.bg-primary{background-color:#F05F40;}
.bg-dark{background-color:#222;}
hr{border-color:#F05F40;border-width:3px;max-width:50px;}
#logo{margin:0;}
#logo .store-name {text-transform: uppercase;}
#search{margin:10px 0 0 0;}
.box-cart{margin:18px 0 5px 10px;}
.primary{color:#F05F40;}
.delivery-info h3, .privacy-policy h3, .terms h3{margin-top:20px;}
.delivery-info a:hover, .privacy-policy a:hover, .terms a:hover{color:#777;}
.product_page #default_gallery .image{width:55%;}
.product_page #button-cart{width:50%;}
.product_page h1.product-title{color:#777;}
.shopping-cart{margin:20px 0;}
.btn.btn-add{padding:0 16px;}
.delivery-suburbs{margin-top:10px;}
.product-page .image-caption{display:none;visibility:hidden;}
.product-thumb .caption{text-align:center;}
#account label, #address label, #collapse-shipping-address label{font-weight:normal;}
.guest-shipping-country, .guest-shipping-state, .guest-shipping-postcode{position:relative;top:8px;}
.required{color:#e32;}
.alert-warning{color:#8a6d3b;background-color:#fcf8e3;border-color:#faf2cc;}
.alert-warning a{color:#777;}
.alert-success a, .alert-success a:hover, .alert-success a:visited{color:#fff;}
#product .dimensions, .dimensions-widget{margin-bottom:20px;}
#product .dimensions-widget{display:none;visibility:hidden;text-align:center;}
.panel-heading .accordion-toggle:after{font-family:'Glyphicons Halflings';font-weight:lighter;content:"\e113";float:right;color:#e65e63;}
.panel-heading .accordion-toggle.collapsed:after{content:"\e114";}
a:visited{color:#e65e63;}
#column-left .list-group a:hover{background-color:#fff;color:#888;}
#button-filter, #button-filter-top{text-transform:uppercase;}
#content .buttons a{background-color:#fff;color:#e65e63;text-transform:uppercase;}
#content .buttons a:hover{background-color:#e65e63;color:#fff;}
#panel-filter-top{display:none;visibility:hidden;}
#panel-filter-top .panel-heading:{padding:12px;}
.payment-wait{padding-left:5px;padding-right:5px;}
.related-products{display:block;visibility:visible;padding:50px 50px;}
footer{padding-top:0;}
footer .copyright{border-top:none;font-size:10px;padding:0;margin:0;line-height:35px;}
footer .copyright-left{display:block;visibility:visible;text-align:center;}
footer .copyright a{text-transform:none;}
footer .quicklinks a{/*font-size:10px;*/ font-size: 16px; padding-left: 35px; padding-right: 35px; line-height: 48px; position: relative; top: 8px;}
footer .quicklinks-left{display:none;visibility:hidden;}
footer .copyright-top, .quicklinks-top {font-size:10px;display:none;visibility:hidden;}
@media (min-width:320px){header{display:none;visibility:hidden;}
#tm_menu{display:none;visibility:hidden;}
#menu-gadget{display:block;visibility:visible;}
.toprow-1 .header a:focus, .toprow-1 .header a:hover, .toprow-1 .header a:visited{color:#fff;}
.parallax h1{font-size:28px;}
.parallax h2{font-size:18px;}
.parallax h3{font-size:16px;margin:0;}
.parallax h4{font-size:13px;}
.parallax > div p{width:60%;line-height:18px;}
.banners > div .s-desc{padding:87% 0 0 7%;}
.banners > div .s-desc h1{color:#777;font-size:18px;}
.banners > div .s-desc h2{color:#777;font-size:18px;}
.bx-wrapper div.product-thumb{clear:left;margin-right:0;margin-left:40px;}
.bx-wrapper div h4{font-weight:normal;margin-bottom:0;}
.bx-wrapper .price{font-size:18px;}
.box-subcat li .name{text-align:center;}
#content h2{}
.aboutus-contact{font-size:13px;}
.general_info, .form-group{text-align:center;}
.product_page h1.product-title, .price-section span.price-new{font-size:14px;}
.order-complete{padding-top:10px;}
#product .dimensions{display:none;visibility:hidden;}
#product .dimensions-widget{display:block;visibility:visible;}
.product_page #button-cart{width:80%;margin-left:-12px;}
#product .product-share{width:100%;position:absolute;left:50%;margin:0 0 0 -50%;}
#product .addthis_toolbox{}
#product .product-description{text-align:justify;width:100%;margin-left:-6px;}
#column-left .panel{display:none;visibility:hidden;}
#panel-filter-top{display:block;visibility:visible;}
.payment-wait{font-size:13px;}
}
@media (min-width:768px){#header-gadget{display:block;visibility:visible;}
.parallax h1{font-size:64px;}
.parallax h2{font-size:47px;}
.parallax h3{font-size:47px;}
.parallax .parallax-2 h4{text-transform:uppercase;}
.parallax h4{font-size:34px;}
.parallax{line-height:120%;}
.parallax > div p{width:80%;line-height:18px;}
.banners > div .s-desc{padding:82% 0 0 7%;}
.banners > div .s-desc h1{color:#777;font-size:28px;}
.banners > div .s-desc h2{color:#777;font-size:41px;}
.box h3{margin:55px 0 30px 0;}
.delivery-info a:hover, .privacy-policy a:hover, .terms a:hover{color:#777;}
.bg-primary{background-color:#e65e63;}
hr{border-color:#e65e63;}
.primary{color:#e65e63;}
.general_info, .form-group{text-align:left;}
.product_page h1.product-title, .price-section span.price-new{font-size:18px;}
footer .copyright-top, footer .quicklinks-top{display:block;visibility:visible;}
footer .copyright-left, footer .quicklinks-right{display:none;visibility:hidden;}
}
@media (min-width: 360px) {
footer  #quicklinks-right {text-align:center;}
}
@media (min-width: 768px) and (rotation: landscape){
footer .quicklinks{list-style:none;padding-left:0;line-height:5px;margin-top:9px;}
footer .copyright-top, footer .quicklinks-top{display:none;visibility:hidden;}
footer .copyright-left, footer .quicklinks-right{display:block;visibility:visible;}
}
@media (min-width: 800px) {
footer  .quicklinks a {font-size: 9px; padding-left: 0; padding-right:0; position: relative; top: -20px;}
}
@media (min-width: 980px) {
footer .copyright-left, footer .quicklinks-right{display:none;visibility:hidden;}
}
@media (min-width:1024px){header{display:block;visibility:visible;}
#header-gadget{display:none;visibility:hidden;}
#menu-gadget{display:none;visibility:hidden;}
#tm_menu{display:block;visibility:visible;}
#tm_menu div > ul > li > a{/*font-size:11px;*/}
#column-left .panel{display:block;visibility:visible;}
#panel-filter-top{display:none;visibility:hidden;}
.banners > div .s-desc{padding:87% 0 0 7%;}
.related-products{display:block;visibility:visible;}
footer .quicklinks{list-style:none;padding-left:0;line-height:5px;margin-top:9px;}
footer .copyright-top, footer .quicklinks-top{display:none;visibility:hidden;}
footer .copyright-left, footer .quicklinks-right{display:block;visibility:visible;}
}
@media (min-width:1280px){#tm_menu div > ul > li > a{font-size:13px;}
footer .quicklinks a{}
footer .quicklinks{list-style:none;padding-left:0;line-height:5px;margin-top:9px;}
footer .copyright-top, footer .quicklinks-top{display:none;visibility:hidden;}
footer .copyright-left, footer .quicklinks-right{display:block;visibility:visible;}
}
#content .our-location ul > li {
	padding-left: 20px;
	padding-right: 25px
}
